QGIS Application - Feature request #11933
Add Vector Join - possibility to select multiple fields to include at once
2015-01-04 01:52 AM - baditaflorin -

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 20141
Description

If you have a table with over 100 fields, it can become pretty tedious to select just the ones that you need. It would be nice , as a first
implementation, the ability to select via CTRL or Shift more fields, and in the future to have the possibility to remember the last choice

History

#1 - 2016-06-09 09:02 PM - Nyall Dawson
- Subject changed from Add Vector Join - possibility to select multiple categories to Add Vector Join - possibility to select multiple fields to include at

once

#2 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

#3 - 2017-09-22 10:07 AM - Jiirgen Fischer

- Category set to Unknown
